Autor Thema: Welche Patches brauche ich  (Gelesen 4851 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Hoffi

  • Geübter
  • *
  • Beiträge: 10
Welche Patches brauche ich
« am: 2011-01-17, 12:01:34 »
Moin Leude,

Hab gerade mal wieder Warzone aus der Schublade gekramt und fix installiert. Welche Patches musste man nochmal alles installieren um unter Windoof XP Pro spielen zu können? Weiß nur noch von ein spezielen Patch der ein Sicherheitsupdate tilt. Gibt es sonst noch etwas zu installieren? Und wie man sie richtig installiert. Und ja ich hab schon fleißig gesucht ^^

Thx, schon mal

Mfg

Sorry, musste schnell gehen. Hab aber beim Sicherheitspatch löschen mein Winddows zerschossen
« Letzte Änderung: 2011-01-17, 20:15:23 von Hoffi »

Offline Kreuvf

  • Administrator
  • Held
  • *
  • Beiträge: 2.856
    • https://kreuvf.de/
Re: Brauch ma Hilfe ???
« Antwort #1 am: 2011-01-17, 13:04:25 »
Von mir kriegst du nur Antwort, wenn du den Titel deines Themas so änderst, dass er besser zum Inhalt passt. :X
Bei Problemen immer WZ-Version, Betriebssystem, Prozessor + Architektur, Treiberversionen der Grafiktreiber und Grafikkarte angeben. RAM und Mainboard dürften selten wichtig sein.
Kein Privatsupport, PMs werden ignoriert.

Offline Hoffi

  • Geübter
  • *
  • Beiträge: 10
Re: Welche Patches brauche ich
« Antwort #2 am: 2011-01-18, 19:53:36 »
So Windows läuft wieder :D. Was alles ein Löschung anrichten kann, nenene. Hab bis jetzt die Updates bis 1.10 drauf. Mit dem anderen bin ich nie klat gekommen. Und was hat es mit den updates von euch aufsich. sehe die zum erstenmal

Offline Kreuvf

  • Administrator
  • Held
  • *
  • Beiträge: 2.856
    • https://kreuvf.de/
Re: Welche Patches brauche ich
« Antwort #3 am: 2011-01-19, 10:03:02 »
So Windows läuft wieder :D. Was alles ein Löschung anrichten kann, nenene. Hab bis jetzt die Updates bis 1.10 drauf. Mit dem anderen bin ich nie klat gekommen. Und was hat es mit den updates von euch aufsich. sehe die zum erstenmal
Für das Original werden die Patches bis 1.10 benötigt, das ist richtig. Die anderen Versionen ab 2.x sind eigenständige Spiele. Siehe dazu: Versions-Wirrwarr.
Bei Problemen immer WZ-Version, Betriebssystem, Prozessor + Architektur, Treiberversionen der Grafiktreiber und Grafikkarte angeben. RAM und Mainboard dürften selten wichtig sein.
Kein Privatsupport, PMs werden ignoriert.

Offline Hoffi

  • Geübter
  • *
  • Beiträge: 10
Re: Welche Patches brauche ich
« Antwort #4 am: 2011-01-19, 10:19:15 »
Soo ich glaube ich hab mist gebaut. Hatte Warzone jetzt auf meinem Laptop installiert bis Patch 1.11 und danach hab ich Warzone 2100 2.3.6 installiert. War das so richtig mit dem installieren? Oder muss ich die Patches weglassen? Weil in Warzone startet, aber wenn ich nen Spiel starten will stürzt es ab. Desweiteren was mich gewundert hat, das ich den Patch 1.02 nich installieren konnte, weil die Datei defekt ist. Hab noch etliche male runtergezogen, aber kein Erfolg


Hab ich noch vergessen. Auf dem Laptop werkelt Windows 7
« Letzte Änderung: 2011-01-19, 10:22:18 von Hoffi »

Offline Kreuvf

  • Administrator
  • Held
  • *
  • Beiträge: 2.856
    • https://kreuvf.de/
Re: Welche Patches brauche ich
« Antwort #5 am: 2011-01-20, 07:29:21 »
Soo ich glaube ich hab mist gebaut. Hatte Warzone jetzt auf meinem Laptop installiert bis Patch 1.11 und danach hab ich Warzone 2100 2.3.6 installiert.
Das ist falsch. Nur bis zum Patch 1.10 handelt es sich um offizielle Patches der ehemaligen Hersteller des Originalspiels. Warzone 2100 2.3.6 braucht keinerlei Patches und ist ein eigenständiges Spiel.

Weil in Warzone startet, aber wenn ich nen Spiel starten will stürzt es ab. Desweiteren was mich gewundert hat, das ich den Patch 1.02 nich installieren konnte, weil die Datei defekt ist. Hab noch etliche male runtergezogen, aber kein Erfolg
Schmeiße den ganzen Kram runter und versuche es dann mit einem sauber installierten Warzone 2100 2.3.6 nochmal von Neuem. Was Patch 1.02 angeht, das werde ich mir mal anschauen. Du brauchst aber sowieso nur den letzten Patch, 1.10, zu installieren, da der die gesamten Vorgängerpatches enthält.
Bei Problemen immer WZ-Version, Betriebssystem, Prozessor + Architektur, Treiberversionen der Grafiktreiber und Grafikkarte angeben. RAM und Mainboard dürften selten wichtig sein.
Kein Privatsupport, PMs werden ignoriert.

Offline Hoffi

  • Geübter
  • *
  • Beiträge: 10
Re: Welche Patches brauche ich
« Antwort #6 am: 2011-01-20, 13:32:45 »
Aaah ok. Aber die Sache ist, so wie ich das gesehen habe. Wenn man nicht die anderen Patches mit installiert bekommt man nicht alle Karten.
Ach das heißt dann, das ich eigentlich das normale Warzone garnicht installieren brauche, weil in der anderen Version schon alles enthalten is?
Hab es jetzt zum laufen gebracht ^^ Juuhu. Ist toll zusehen das es sogar noch auf Windows 7 läuft. War früher schon immer begeistern von dem Spiel. Hatte es zur Anfangszeit noch mit einer Voodoo 5 5500 gezoggt mitn Athlon Thunderbird 1,4Ghz xD. Ging ab wie sau.

Und danke für die Hilfe. Den anderen Beitragt mit der Auflösung kannst du löschen.

Mfg